Does CA Identity Manager have an impact for Ghostscript Vulnerability?

Document ID : KB000115306
Last Modified Date : 19/09/2018
Show Technical Document Details
Question:
Does CA Identity Manager have an impact for Ghostscript Vulnerability?
Answer:
CA IM does not use Ghostscript. and also is not impacted by the ghostscript vulnerabilities.